Subject: Fwd: New Version Notification for draft-ietf-bfd-vxlan-03.txt

From: Greg Mirsky <[email-masked]>
Date: Mon, 8 Oct 2018 07:47:19 -0700

Dear All,
the new version is to address comments from Marc (big thank you, Marc).
Please note that IDNits err on downref to the normative reference
to Informational RFC 7348.

Regards,
Greg
---------- Forwarded message ---------
From: <[email-masked]>
Date: Mon, Oct 8, 2018 at 7:41 AM
Subject: New Version Notification for draft-ietf-bfd-vxlan-03.txt
To: Gregory Mirsky <[email-masked]>, Mallik Mudigonda <
[email-masked]>, Sudarsan Paragiri <[email-masked]>, Vengada
Prasad Govindan <[email-masked]>, Santosh Pallagatti <
[email-masked]>

A new version of I-D, draft-ietf-bfd-vxlan-03.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-ietf-bfd-vxlan
Revision:       03
Title:          BFD for VXLAN
Document date:  2018-10-08
Group:          bfd
Pages:          10
URL:
https://www.ietf.org/internet-drafts/draft-ietf-bfd-vxlan-03.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-bfd-vxlan/
Htmlized:       https://tools.ietf.org/html/draft-ietf-bfd-vxlan-03
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-bfd-vxlan
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-bfd-vxlan-03

Abstract:
   This document describes the use of the Bidirectional Forwarding
   Detection (BFD) protocol in Virtual eXtensible Local Area Network
   (VXLAN) overlay networks.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat